Subject: Re: forcing mail check

From: [email-masked] (Glenn E. Lanier)
Date: Mon, 1 May 1995 12:50:49 GMT

On 26 Apr 1995 13:39:13 GMT, in comp.mail.pine, John Anfuso
(while parading as [email-masked]) scribbled >>-->
: [email-masked] (Aladdin Khamis) wrote: 
:  
: >checks for new mail every 2.5 minutes, you might be able to change that,  
: >but I don't know how to do that yet. 
:  
: You can't change it.  Personally I think the pc-pine version should allow   

Just ftp the source and change it. I don't remember which file it
is in, but you can grep for it.

+----------------------------------------------------------------------+
| Glenn Lanier II                 Preferred:  [email-masked]   | 
| 04 CS                       Graduation in: 37 Days - 53590 Minutes   |
+----------------------------------------------------------------------+
| The beatings will continue until morale improves.                    |
+----------------------------------------------------------------------+